Skip to main content

获取画像模板

获取指定画像模板的详情

GET
/profile_schemas/{profile_schema_id}
cURL
curl --request GET \
  --url 'https://{workspaceId}.cn-beijing.maas.aliyuncs.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
获取指定画像模板的详情,包含字段定义和配置信息。

请求参数

参数类型必填说明
profile_schema_idstring是画像模板 ID(路径参数)

代码示例

调用时请将 {workspaceId} 替换为真实的业务空间 ID。
cURL
curl -X GET "https://{workspaceId}.cn-beijing.maas.aliyuncs.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}" \
  --header "Authorization: Bearer $DASHSCOPE_API_KEY" \
  --header "Content-Type: application/json"
更新模板使用 UpdateProfileSchema。

Authorizations

string
header
required

Path Parameters

string
required

画像模板 ID

Response

200-成功

成功